Mail.ruПочтаМой МирОдноклассникиИгрыЗнакомстваНовостиПоискСмотриComboВсе проекты

помогите с internet explorer-ом

Shimorinkato Мастер (1782), закрыт 11 лет назад
я скачал обновление до версии 8,0,но почему-то не ставится,пишет что не поддерживается текущий язык операционной системы,кто знает почему?
Лучший ответ
AleX Мастер (1101) 11 лет назад
потому что интернет-експлоер гав*о собачье, ставь мозилу или оперу и не будтет проблем
Остальные ответы
slava Ученик (223) 11 лет назад
на русский не ставится, только на инглишь
ShimorinkatoМастер (1782) 11 лет назад
да,но у меня английская версия виндоуса и к тому же обновление английское
Владимир Сергеев Мастер (2178) 11 лет назад
У меня тоже 8 полетел, а 7 ничё,мне нравится
ShimorinkatoМастер (1782) 11 лет назад
у меня 7 тоже не ставится с той проблемой,недавно скачал, попробовал,у меня стоят nonunicde фонты для русского,может нужны юникоды?
M@N Мудрец (10614) 11 лет назад
8 версия на висту не ставится, а на ХР SP3 нормально стала
ShimorinkatoМастер (1782) 11 лет назад
у меня xp sp2 media center edition с перебитыми ключами на сп 3
Похожие вопросы
Также спрашивают